{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-al-2024-2465716",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Alabama",
  "state_abbrev": "al",
  "year": 2024,
  "plot_id": "2465716",
  "cooperator": "Auburn University - Shorter MG IV",
  "planted_date": "2024-05-23",
  "harvested_date": "2024-11-05",
  "population_seeds_per_acre": null,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A4642XF",
      "metrics": {
        "Yield": 29.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 304.5
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed XF4634S",
      "metrics": {
        "Yield": 28.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 294.0
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Progeny",
      "product": "P",
      "traits": "4691XFS",
      "metrics": {
        "Yield": 28.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 294.0
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Progeny",
      "product": "P",
      "traits": "4604XFS",
      "metrics": {
        "Yield": 28.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 294.0
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Progeny",
      "product": "P",
      "traits": "4848XF",
      "metrics": {
        "Yield": 27.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 283.5
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK49-N7XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 27.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 283.5
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed XF4914S",
      "metrics": {
        "Yield": 26.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 273.0
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK49-C2XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 26.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 273.0
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A4503XF",
      "metrics": {
        "Yield": 26.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 273.0
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "UniSouth",
      "product": "Genetics",
      "traits": "USG 7495XFS",
      "metrics": {
        "Yield": 26.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 273.0
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Asgrow",
      "product": "AG47XF5",
      "traits": "",
      "metrics": {
        "Yield": 26.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 273.0
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed XF4875S",
      "metrics": {
        "Yield": 25.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 262.5
      },
      "entry_num": 12
    },
    {
      "rank": 12,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A4862XF",
      "metrics": {
        "Yield": 25.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 262.5
      },
      "entry_num": 13
    },
    {
      "rank": 12,
      "brand": "UniSouth",
      "product": "Genetics",
      "traits": "USG 7474XFS",
      "metrics": {
        "Yield": 25.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 262.5
      },
      "entry_num": 14
    },
    {
      "rank": 12,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 49-F37",
      "metrics": {
        "Yield": 25.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 262.5
      },
      "entry_num": 15
    },
    {
      "rank": 16,
      "brand": "Progeny",
      "product": "P",
      "traits": "4623XF",
      "metrics": {
        "Yield": 24.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 252.0
      },
      "entry_num": 17
    },
    {
      "rank": 16,
      "brand": "Progeny",
      "product": "P",
      "traits": "4806XFS",
      "metrics": {
        "Yield": 24.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 252.0
      },
      "entry_num": 18
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK48-A8XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 24.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 252.0
      },
      "entry_num": 19
    },
    {
      "rank": 19,
      "brand": "Pioneer",
      "product": "P49Z02E",
      "traits": "",
      "metrics": {
        "Yield": 23.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 241.5
      },
      "entry_num": 20
    },
    {
      "rank": 19,
      "brand": "UniSouth",
      "product": "Genetics",
      "traits": "USG 7461XFS",
      "metrics": {
        "Yield": 23.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 241.5
      },
      "entry_num": 21
    },
    {
      "rank": 19,
      "brand": "Pioneer",
      "product": "P48A14E",
      "traits": "",
      "metrics": {
        "Yield": 23.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 241.5
      },
      "entry_num": 22
    },
    {
      "rank": 22,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A4814XF",
      "metrics": {
        "Yield": 22.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 231.0
      },
      "entry_num": 23
    },
    {
      "rank": 23,
      "brand": "Progeny",
      "product": "P",
      "traits": "4947XFS",
      "metrics": {
        "Yield": 20.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 210.0
      },
      "entry_num": 25
    },
    {
      "rank": 24,
      "brand": "Progeny",
      "product": "P",
      "traits": "4798XF",
      "metrics": {
        "Yield": 19.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 199.5
      },
      "entry_num": 26
    }
  ],
  "n_results": 24,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/al/2024/2465716"
  ],
  "fetched_at": "2026-05-25T19:43:03.062035+00:00",
  "scraper_version": "0.1.0"
}
